BORIS FX: Boris FX Forum Boris FX Tutorials After Effects Motion Graphics

Red 4.2 won't open.

COW Forums : Boris FX

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
Steve Putnicki
Red 4.2 won't open.
on Feb 29, 2008 at 11:37:45 pm

Installed Red 4.2 upgrade over 3.0. Istall went well, but Red 4.2 will not open gives "Gasket Plugin not supported" error. Using in FCP 6

MacPro Dual-Core 3 GHx, 4 GB Ram, OS X 10.4.11.

Thanks,
Steve


Return to posts index

Peter McAuley
Re: Red 4.2 won't open.
on Mar 1, 2008 at 5:30:34 pm

Hi,

Are you able to run RED 4.2 in standalone mode? Have you tried reinstalling the RED upgrade? Have you tried repairing the system permissions?

Thanks,

Peter.



Return to posts index

Steve Putnicki
Re: Red 4.2 won't open.
on Mar 3, 2008 at 3:32:49 pm

Peter,
Red will not open in stand alone, I did reinstall 4.2 upgrade and ran repair disk permissions from disk utility. I also trashed Boris prefs. Do I need to trash Red 3.0? Any help will be appreciated.

Thanks,
Steve

Steve Putnicki
Tech. Dir/Editor
EPISD TV Studio
(915) 587-1140
stevenputt@hotmail.com


Return to posts index


peter mcauley
Re: Red 4.2 won't open.
on Mar 3, 2008 at 3:45:38 pm

Hi Steve,

Sounds like a legitimate support case to me as something must be set up incorrectly on your system which is preventing RED 4.2 from launching. This is the first time I have ever hear of a problem like this. Please send this thread on to support@borisfx.com. Someone there should be able to help sort this situation out.

Thanks,

Peter.



Return to posts index

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
© 2017 CreativeCOW.net All Rights Reserved
[TOP]